/*team color*/
@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,600,700");
@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,500,700,900");
@font-face {
  font-family: 'Helvetica Neue';
  src: local("Helvetica Neue Regular");
}
@font-face {
  font-family: 'HelveticaNeue-CondensedBold';
  src: local("HelveticaNeue-CondensedBold");
}
@font-face {
  font-family: 'bleagueFont';
  src: url("/fonts/bleage_font.eot") format("eot"), url("/fonts/bleage_font.eot?#iefix") format("embedded-opentype"), url("/fonts/bleage_font.woff") format("woff"), url("/fonts/bleage_font.ttf") format("truetype");
}
/* line 7, ../../../sass/member/reset-password/style.scss */
.main-content .cont-form {
  margin-top: 8rem;
}
@media screen and (max-width: 640px) {
  /* line 19, ../../../sass/member/reset-password/style.scss */
  .main-content .cont-form {
    margin-top: 6rem;
  }
}
